package be.jeffcheasey88.peeratcode.model;

import be.jeffcheasey88.peeratcode.mapping.Treasure;

@Treasure
public class Badge {
	
	private String name;
	private byte[] logo;
	private int level;

	public Badge(String name, byte[] logo, int level) {
		this.name = name;
		this.logo = logo;
		this.level = level;
	}

	public String getName(){
		return name;
	}

	public byte[] getLogo() {
		return logo;
	}

	public int getLevel() {
		return level;
	}
}
